binutils-multiarch-dev 2.29.1-4ubuntu1 (amd64 binary) in ubuntu artful

 This package includes header files, static and shared libraries necessary
 to build programs which use the GNU BFD library for multi-arch targets,
 which is part of binutils. Note that building Debian packages which depend
 on the shared libbfd is Not Allowed.
 .
 NORMAL USERS SHOULD NOT INSTALL THIS PACKAGE. It's meant only for those
 requiring support for reading info from binaries from other architectures.

Details

Package version:
2.29.1-4ubuntu1
Source:
binutils 2.29.1-4ubuntu1 source package in Ubuntu
Status:
Published
Component:
main
Priority:
Extra